Score.str: Score : 
BestScore.str: Bestscore : 
Level.str: Level : 

StartMsg.str: Hit "G" to start game.

HelpWidth : 275
HelpHeight : 150
HelpLines : 7
HelpMsg0.str: Spheres 
HelpMsg1.str:  
HelpMsg2.str: Try to clear all the spheres.
HelpMsg3.str: Select adjacent spheres of the same color, 
HelpMsg4.str: And click to make them disappear.
HelpMsg5.str:  
HelpMsg6.str: Hit <H> to close the help.

